2004-05-22 14:52  stu

	* modules/m_realhost.c: Removed uneeded check.  This should fix the
	cloaking bug 

2004-05-22 13:59  stu

	* RELNOTES, include/patchlevel.h: Cut RC1 

2004-05-21 22:59  stu

	* modules/m_set.c, modules/m_svscloak.c, modules/spy_info_notice.c,
	modules/spy_links_notice.c, modules/spy_motd_notice.c,
	modules/spy_stats_notice.c, modules/spy_trace_notice.c,
	modules/core/m_join.c, modules/core/m_squit.c, src/channel.c,
	src/ircdauth.c: Forcing this commit as i missed out from the last
	one that i changed a bunch of L_OPER to L_ALL 

2004-05-21 22:51  stu

	* modules/m_names.c, modules/m_set.c, modules/m_svscloak.c,
	modules/spy_admin_notice.c, modules/spy_info_notice.c,
	modules/spy_links_notice.c, modules/spy_motd_notice.c,
	modules/spy_stats_notice.c, modules/spy_stats_p_notice.c,
	modules/spy_trace_notice.c, modules/core/m_join.c,
	modules/core/m_squit.c, src/channel.c, src/ircdauth.c,
	src/s_serv.c: Fixed /names for godmode opers 
	
	Closes: 925047 

2004-05-21 21:40  stu

	* modules/m_topic.c: Fix god mode TOPIC handling/notices Fixes:
	946957,946951 

2004-05-21 21:12  stu

	* modules/: m_hs.c, core/m_kick.c: fix KICK godmode notice bug 

2004-05-21 14:12  stu

	* src/hash.c: really fixed this time.. testing++ 

2004-05-21 14:00  stu

	* src/hash.c: missed a line.. this woul dhave caused a memleak 

2004-05-21 13:57  stu

	* src/hash.c: Fix /list not showing chans to +G opers 
	
	Closes: 926103 

2004-05-19 09:25  stu

	* src/parse.c, src/ircd.c, include/parse.h: Updated tree parse code
	to current hybrid stock.  This should fix the cores we've been
	seeing.  
	
	Obtained from:	Hybrid MFC After: Some Testing 

2004-04-30 23:19  stu

	* include/patchlevel.h, modules/m_who.c, modules/m_whois.c,
	modules/m_whowas.c, modules/spy_admin_notice.c,
	modules/spy_info_notice.c, modules/spy_links_notice.c,
	modules/spy_motd_notice.c, modules/spy_stats_notice.c,
	modules/spy_stats_p_notice.c, modules/spy_trace_notice.c,
	modules/spy_whois_notice.c: MFC some fixes and rev patchlevel for
	release 

2004-03-30 16:09  stu

	* modules/core/m_quit.c: strip colour from ALL /quit messages.  
	
	Closes: 920658 Submitted by: mikegrb Adapted by: me 

2004-03-27 17:32  stu

	* modules/m_who.c: fixed bug causing /who to show garbage on +C 

2004-03-27 16:51  stu

	* modules/: m_cs.c, m_hs.c, m_ms.c, m_ns.c, m_os.c: while im here,
	*s.c arent generating revisions correctly due to missing : 

2004-03-27 16:49  stu

	* modules/m_ms.c: ms.c using old headers..  

2004-03-27 16:47  stu

	* modules/Makefile.in: Added missing ms.c from makefile 

2004-03-27 16:43  stu

	* modules/m_whois.c: re-added missing display of secret channels to
	god mode users 

2004-03-15 19:54  stu

	* modules/: spy_links_notice.c, spy_stats_notice.c,
	spy_stats_p_notice.c, spy_trace_notice.c: in 1.3 server is a
	pointer not a string anymore.  make changes to spy notices to
	reflect this.  fixes a rather nasty bug.  

2004-03-04 19:02  stu

	* include/irc_res.h, include/patchlevel.h, src/irc_res.c,
	src/s_auth.c: backport fixes to dns to -stable.  rev patchlevel 

2004-03-03 21:31  stu

	* include/irc_res.h, src/irc_res.c, src/s_auth.c: updated resolver
	to upstream stuff 

2004-02-25 00:15  stu

	* .cvsignore: add another missing .cvsignore 

2004-02-25 00:15  stu

	* .cvsignore: add missing .cvsignore 

2004-02-25 00:14  stu

	* include/: patchlevel.h: rev patchlevel to 1.3.1 

2004-02-25 00:11  stu

	* modules/core/m_sjoin.c: Fixed +c propogation bug 

2004-02-25 00:02  stu

	* contrib/help/opers/accept, contrib/help/opers/admin,
	contrib/help/opers/away, contrib/help/opers/capab,
	contrib/help/opers/cburst, contrib/help/opers/challenge,
	contrib/help/opers/cjoin, contrib/help/opers/client,
	contrib/help/opers/close, contrib/help/opers/cmode,
	contrib/help/opers/connect, contrib/help/opers/credits,
	contrib/help/opers/cryptlink, contrib/help/opers/die,
	contrib/help/opers/dline, contrib/help/opers/dmem,
	contrib/help/opers/drop, contrib/help/opers/eob,
	contrib/help/opers/error, contrib/help/opers/gline,
	contrib/help/opers/help, contrib/help/opers/index,
	contrib/help/opers/info, contrib/help/opers/invite,
	contrib/help/opers/ison, contrib/help/opers/join,
	contrib/help/opers/kick, contrib/help/opers/kill,
	contrib/help/opers/kline, contrib/help/opers/knock,
	contrib/help/opers/knockll, contrib/help/opers/links,
	contrib/help/opers/list, contrib/help/opers/lljoin,
	contrib/help/opers/llnick, contrib/help/opers/locops,
	contrib/help/opers/lusers, contrib/help/opers/modlist,
	contrib/help/opers/modload, contrib/help/opers/modrestart,
	contrib/help/opers/modunload, contrib/help/opers/motd,
	contrib/help/opers/names, contrib/help/opers/nburst,
	contrib/help/opers/nick, contrib/help/opers/notice,
	contrib/help/opers/oper, contrib/help/opers/operwall,
	contrib/help/opers/part, contrib/help/opers/pass,
	contrib/help/opers/ping, contrib/help/opers/pong,
	contrib/help/opers/post, contrib/help/opers/privmsg,
	contrib/help/opers/quit, contrib/help/opers/rehash,
	contrib/help/opers/restart, contrib/help/opers/resv,
	contrib/help/opers/server, contrib/help/opers/set,
	contrib/help/opers/sjoin, contrib/help/opers/squit,
	contrib/help/opers/stats, contrib/help/opers/svinfo,
	contrib/help/opers/testline, contrib/help/opers/time,
	contrib/help/opers/topic, contrib/help/opers/trace,
	contrib/help/opers/uhelp, contrib/help/opers/umode,
	contrib/help/opers/undline, contrib/help/opers/ungline,
	contrib/help/opers/unkline, contrib/help/opers/unresv,
	contrib/help/opers/unxline, contrib/help/opers/user,
	contrib/help/opers/userhost, contrib/help/opers/users,
	contrib/help/opers/version, contrib/help/opers/wallops,
	contrib/help/opers/who, contrib/help/opers/whois,
	contrib/help/opers/whowas, contrib/help/opers/xline,
	contrib/help/users/index, contrib/help/users/info,
	contrib/help/users/notice, contrib/help/users/privmsg,
	contrib/help/users/stats, contrib/help/users/umode,
	etc/Makefile.in, etc/example.conf, etc/example.conf.quick,
	etc/example.efnet.conf, etc/simple.conf, help/.cvsignore,
	help/Makefile.in, help/opers/accept, help/opers/admin,
	help/opers/away, help/opers/capab, help/opers/cburst,
	help/opers/challenge, help/opers/cjoin, help/opers/client,
	help/opers/close, help/opers/cmode, help/opers/connect,
	help/opers/credits, help/opers/cryptlink, help/opers/die,
	help/opers/dline, help/opers/dmem, help/opers/drop, help/opers/eob,
	help/opers/error, help/opers/gline, help/opers/help,
	help/opers/index, help/opers/info, help/opers/invite,
	help/opers/ison, help/opers/join, help/opers/kick, help/opers/kill,
	help/opers/kline, help/opers/knock, help/opers/knockll,
	help/opers/links, help/opers/list, help/opers/lljoin,
	help/opers/llnick, help/opers/locops, help/opers/lusers,
	help/opers/modlist, help/opers/modload, help/opers/modrestart,
	help/opers/modunload, help/opers/motd, help/opers/names,
	help/opers/nburst, help/opers/nick, help/opers/notice,
	help/opers/oper, help/opers/operwall, help/opers/part,
	help/opers/pass, help/opers/ping, help/opers/pong, help/opers/post,
	help/opers/privmsg, help/opers/quit, help/opers/rehash,
	help/opers/restart, help/opers/resv, help/opers/server,
	help/opers/set, help/opers/sjoin, help/opers/squit,
	help/opers/stats, help/opers/svinfo, help/opers/testline,
	help/opers/time, help/opers/topic, help/opers/trace,
	help/opers/uhelp, help/opers/umode, help/opers/undline,
	help/opers/ungline, help/opers/unkline, help/opers/unresv,
	help/opers/user, help/opers/userhost, help/opers/users,
	help/opers/version, help/opers/wallops, help/opers/who,
	help/opers/whois, help/opers/whowas, help/users/index,
	help/users/info, help/users/notice, help/users/privmsg,
	help/users/stats, help/users/umode, messages/ayb.po,
	messages/build_one, messages/create_po, messages/custom.po,
	messages/translations/.cvsignore,
	messages/translations/Makefile.in, messages/translations/README,
	messages/translations/ircd-croatian.po,
	messages/translations/ircd-danish.po,
	messages/translations/ircd-dutch.po,
	messages/translations/ircd-german.po,
	messages/translations/ircd-norwegian.po,
	messages/translations/ircd-spanish.po,
	messages/translations/ircd-swedish.po: final commits to -stable,
	should now be 1.3.0 

2004-02-24 23:39  stu

	* README.VMS, clean.com, make.com, adns/.cvsignore, adns/COPYING,
	adns/GPL-vs-LGPL, adns/Makefile.in, adns/README, adns/README.ircd,
	adns/adns.h, adns/check.c, adns/descrip.mms, adns/dlist.h,
	adns/event.c, adns/general.c, adns/internal.h, adns/parse.c,
	adns/query.c, adns/reply.c, adns/setup.c, adns/transmit.c,
	adns/tvarith.h, adns/types.c, autoconf/acconfig.h,
	autoconf/configure.in, autoconf/install-sh,
	contrib/README.disable_identd, contrib/disable_identd.diff,
	doc/README.cidr_bans, doc/convertconf-example.conf,
	doc/example.conf, doc/example.conf.quick, doc/example.efnet.conf,
	doc/simple.conf, doc/vchans.txt, doc/technical/linebuf.txt,
	doc/technical/message-customisation.txt, include/class.h,
	include/config.h, include/config.h.dist, include/linebuf.h,
	include/m_kline.h, include/md5.h, include/res.h, include/s_zip.h,
	include/scache.h, include/setup.h_vms, include/vchannel.h,
	modules/.depend, modules/descrip.mms, modules/m_cjoin.c,
	modules/m_help.c, modules/m_join.c, modules/m_spiffy.c,
	modules/m_unkline.c, modules/core/descrip.mms, servlink/control.h,
	servlink/descrip.mms, servlink/io.h, servlink/servlink.h,
	servlink/setup.h.in, src/.depend, src/adns.c, src/class.c,
	src/descrip.mms, src/kdparse.c, src/linebuf.c, src/md5.c,
	src/scache.c, src/vchannel.c, src/version.com, tools/descrip.mms,
	tools/rsa_respond/Makefile: continuing merging of 1.3.0 into
	stable.  Removed files..  

2004-02-24 23:16  stu

	* .cvsignore, BUGS, HOWTO-CVS, Hybrid-team, INSTALL, Makefile.in,
	README.FIRST, README.PLATFORMS, RELNOTES, TODO, TODO.oftc,
	configure, configure.ac, install-sh, contrib/.cvsignore,
	contrib/Makefile.in, contrib/README, contrib/example_module.c,
	contrib/m_classlist.c, contrib/m_clearchan.c, contrib/m_ctrace.c,
	contrib/m_flags.c, contrib/m_force.c, contrib/m_help.c,
	contrib/m_jupe.c, contrib/m_killhost.c, contrib/m_ltrace.c,
	contrib/m_map.c, contrib/m_mkpasswd.c, contrib/m_ojoin.c,
	contrib/m_omotd.c, contrib/m_operspy.c, contrib/m_opme.c,
	contrib/m_tburst.c, contrib/m_whois.c, contrib/spy_admin_notice.c,
	contrib/spy_info_notice.c, contrib/spy_links_notice.c,
	contrib/spy_motd_notice.c, contrib/spy_stats_notice.c,
	contrib/spy_stats_p_notice.c, contrib/spy_trace_notice.c,
	contrib/spy_whois_notice.c, contrib/vms.diff, doc/Makefile.in,
	doc/channels.txt, doc/index.txt, doc/ircd.8, doc/messages.txt,
	doc/modeg.txt, doc/modes.txt, doc/resv.txt,
	doc/server-version-info, doc/serverhide.txt, doc/whats-new.txt,
	doc/technical/Persistent_Clients.txt, doc/technical/README.openssl,
	doc/technical/cryptlink.txt, doc/technical/hostmask.txt,
	doc/technical/index.txt, doc/technical/send.txt,
	doc/technical/ts5.txt, doc/technical/whats-new-code.txt,
	iauth/BROKEN, iauth/Makefile.in, iauth/include/log.h,
	iauth/include/setup.h, iauth/source/.cvsignore,
	iauth/source/Makefile.in, iauth/source/auth.c,
	iauth/source/iauth.c, iauth/source/log.c, iauth/source/misc.c,
	iauth/source/res.c, iauth/source/sock.c, include/Makefile.in,
	include/balloc.h, include/channel.h, include/channel_mode.h,
	include/client.h, include/cluster.h, include/common.h,
	include/control.h, include/dalloca.h, include/dbuf.h,
	include/defaults.h, include/event.h, include/fdlist.h,
	include/fileio.h, include/handlers.h, include/hash.h,
	include/hook.h, include/hostmask.h, include/inet_misc.h,
	include/io.h, include/irc_getaddrinfo.h, include/irc_getnameinfo.h,
	include/irc_res.h, include/irc_reslib.h, include/irc_string.h,
	include/ircd.h, include/ircd_defs.h, include/ircd_getopt.h,
	include/ircd_handler.h, include/list.h, include/listener.h,
	include/m_info.h, include/memory.h, include/modules.h,
	include/motd.h, include/msg.h, include/numeric.h, include/packet.h,
	include/parse.h, include/patchlevel.h, include/restart.h,
	include/resv.h, include/rlimits.h, include/rsa.h, include/s_auth.h,
	include/s_bsd.h, include/s_conf.h, include/s_debug.h,
	include/s_gline.h, include/s_log.h, include/s_misc.h,
	include/s_serv.h, include/s_stats.h, include/s_user.h,
	include/send.h, include/servlink.h, include/setup.h.in,
	include/sprintf_irc.h, include/stdinc.h, include/supported.h,
	include/tools.h, include/userhost.h, include/whowas.h,
	messages/Makefile.in, messages/README, messages/ayb.lang,
	messages/ircd-croatian.lang, messages/ircd-danish.lang,
	messages/ircd-dutch.lang, messages/ircd-french.lang,
	messages/ircd-german.lang, messages/ircd-norwegian.lang,
	messages/ircd-polish.lang, messages/ircd-russian.lang,
	messages/ircd-spanish.lang, messages/ircd-standard.example.lang,
	messages/ircd-swedish.lang, modules/.cvsignore,
	modules/Makefile.in, modules/m_accept.c, modules/m_admin.c,
	modules/m_away.c, modules/m_capab.c, modules/m_cburst.c,
	modules/m_challenge.c, modules/m_close.c, modules/m_connect.c,
	modules/m_cryptlink.c, modules/m_cs.c, modules/m_dmem.c,
	modules/m_drop.c, modules/m_encap.c, modules/m_eob.c,
	modules/m_gline.c, modules/m_gnotice.c, modules/m_hs.c,
	modules/m_info.c, modules/m_invite.c, modules/m_ison.c,
	modules/m_kline.c, modules/m_knock.c, modules/m_links.c,
	modules/m_list.c, modules/m_lljoin.c, modules/m_llnick.c,
	modules/m_locops.c, modules/m_log.c, modules/m_lusers.c,
	modules/m_map.c, modules/m_motd.c, modules/m_names.c,
	modules/m_nburst.c, modules/m_ns.c, modules/m_oper.c,
	modules/m_operwall.c, modules/m_os.c, modules/m_pass.c,
	modules/m_ping.c, modules/m_pong.c, modules/m_post.c,
	modules/m_rehash.c, modules/m_restart.c, modules/m_resv.c,
	modules/m_set.c, modules/m_spingtime.c, modules/m_stats.c,
	modules/m_svinfo.c, modules/m_svscloak.c, modules/m_svsmode.c,
	modules/m_svsnick.c, modules/m_testline.c, modules/m_time.c,
	modules/m_topic.c, modules/m_trace.c, modules/m_user.c,
	modules/m_userhost.c, modules/m_users.c, modules/m_version.c,
	modules/m_wallops.c, modules/m_who.c, modules/m_whois.c,
	modules/m_whowas.c, modules/m_xline.c, modules/spy_admin_notice.c,
	modules/spy_info_notice.c, modules/spy_links_notice.c,
	modules/spy_motd_notice.c, modules/spy_stats_notice.c,
	modules/spy_stats_p_notice.c, modules/spy_trace_notice.c,
	modules/spy_whois_notice.c, modules/core/m_die.c,
	modules/core/m_join.c, modules/core/m_kick.c,
	modules/core/m_kill.c, modules/core/m_message.c,
	modules/core/m_mode.c, modules/core/m_nick.c,
	modules/core/m_part.c, modules/core/m_quit.c,
	modules/core/m_server.c, modules/core/m_sjoin.c,
	modules/core/m_squit.c, servlink/.cvsignore, servlink/Makefile.in,
	servlink/control.c, servlink/io.c, servlink/servlink.c,
	src/.cvsignore, src/Makefile.in, src/balloc.c, src/channel.c,
	src/channel_mode.c, src/client.c, src/cluster.c, src/crypt.c,
	src/csvlib.c, src/dbuf.c, src/dynlink.c, src/event.c, src/fdlist.c,
	src/fileio.c, src/getopt.c, src/hash.c, src/hook.c, src/hostmask.c,
	src/inet_misc.c, src/irc_getaddrinfo.c, src/irc_getnameinfo.c,
	src/irc_res.c, src/irc_reslib.c, src/irc_string.c, src/ircd.c,
	src/ircd_lexer.l, src/ircd_parser.y, src/ircd_signal.c,
	src/ircdauth.c, src/list.c, src/listener.c, src/m_error.c,
	src/match.c, src/memory.c, src/messages.tab, src/modules.c,
	src/motd.c, src/numeric.c, src/packet.c, src/parse.c,
	src/restart.c, src/resv.c, src/rsa.c, src/s_auth.c, src/s_bsd.c,
	src/s_bsd_devpoll.c, src/s_bsd_kqueue.c, src/s_bsd_poll.c,
	src/s_bsd_select.c, src/s_bsd_sigio.c, src/s_conf.c, src/s_debug.c,
	src/s_gline.c, src/s_log.c, src/s_misc.c, src/s_serv.c,
	src/s_stats.c, src/s_user.c, src/send.c, src/sprintf_irc.c,
	src/tools.c, src/version.c.SH, src/whowas.c, tools/Makefile.in,
	tools/convertconf.c, tools/convertilines.c, tools/convertklines.c,
	tools/encspeed.c, tools/mkkeypair, tools/mkpasswd.c,
	tools/viconf.c, tools/rsa_respond/.cvsignore,
	tools/rsa_respond/Makefile.in, tools/rsa_respond/README,
	tools/rsa_respond/configure, tools/rsa_respond/configure.ac,
	tools/rsa_respond/respond.c: bring STABLE up to 1.3.0.  

2004-02-24 00:05  stu

	* include/patchlevel.h: rev patchlevel for good this time 

2004-02-24 00:00  stu

	* src/channel_mode.c: -fixed godmode +o notice not displaying 

2004-02-23 23:42  stu

	* modules/m_gnotice.c: fix compile warning, unused function
	prototype removed 

2004-02-23 22:30  stu

	* include/patchlevel.h: actually we better tag this as rc1 in case
	any nasty bugs creep in at the last minute 

2004-02-23 22:30  stu

	* RELNOTES, include/patchlevel.h: 
	- bringing code up to date for 1.3.0 release 

2003-11-20 21:24  stu

	* include/client.h, modules/m_svsmode.c, src/client.c, src/parse.c: 
	- added in MODE -R that got removed in merge 
	- removed unused variables in svsmode.c 
	- added parser fix from upstream 

2003-11-08 02:51  dbharris

	* TODO.oftc: Undo whitespace change, again testing commit.  

2003-11-08 02:46  dbharris

	* TODO.oftc: Whitspace change to test commit.  

2003-10-31 16:31  dbharris

	* modules/m_connect.c, modules/m_rehash.c, modules/m_svinfo.c,
	modules/core/m_die.c, modules/core/m_message.c,
	modules/core/m_server.c, modules/core/m_squit.c, src/client.c,
	src/m_error.c, src/parse.c, src/s_serv.c: Change many occurances of
	MASK_IP to SHOW_IP and/or HIDE_IP, depending on how far along I was.
	For those gnotices which I did that, I also changed L_ADMIN or
	L_OPER to L_ALL. Also remove several duplicate gnotices.  

2003-10-23 20:00  stu

	* include/patchlevel.h: 
	- up patchlevel for test6 

2003-10-23 18:51  stu

	* src/channel_mode.c: 
	- fixed god mode notices not being displayed to admins 

2003-10-23 17:34  stu

	* src/send.c: 
	- Fixed duplicated operwall message 

2003-10-23 17:09  stu

	* include/client.h, modules/m_connect.c, src/ircd_lexer.l,
	src/ircd_parser.y, src/s_serv.c, src/s_user.c: 
	- Add user mode +S for server connect notices.  Requires servconnect
	  in oper_only_umodes and oper_modes.  

2003-10-23 12:40  stu

	* modules/m_log.c, src/hash.c: 
	- Added gnotice on channel creation for spying opers 

2003-10-21 19:04  stu

	* include/patchlevel.h: rev patchlevel 

2003-10-19 18:51  stu

	* include/patchlevel.h: 
	- rev patchlevel.. lets see if we got it right this time 

2003-10-19 18:46  stu

	* BUGS, doc/Makefile.in, include/client.h, include/s_conf.h,
	modules/m_svscloak.c, modules/m_svsmode.c, modules/m_svsnick.c,
	modules/core/m_nick.c, modules/core/m_server.c, src/channel_mode.c,
	src/csvlib.c, src/ircd_lexer.l, src/ircd_parser.y, src/s_conf.c,
	src/s_user.c: 
	- remove IsService stuff.. we dont need it 
	- port a couple of big fixes from hybrid 

2003-10-19 17:48  stu

	* modules/core/m_server.c: D'OH! ms_server needs to SetService too.
	This fixes the SVS* issues 

2003-10-19 12:44  stu

	* src/ircd_parser.y: Say, lets not let users set god mode, eh? 

2003-10-19 11:14  stu

	* modules/: m_svscloak.c, m_svsmode.c, m_svsnick.c: svs* missing
	params 

2003-10-15 17:04  stu

	* include/patchlevel.h, modules/m_who.c, modules/core/m_message.c,
	modules/core/m_sjoin.c, src/adns.c: 
	- Bring STABLE up to date with bug fixes I committed to the wrong
	branch.  
	- Fix adns bug.  
	- MFC m_who.c 
	- Rev patchlevel 

2003-10-15 01:08  dbharris

	* include/patchlevel.h: Bump test-version to test4, from test3 

2003-10-15 00:52  dbharris

	* src/s_serv.c: Remove duplicate 'Link with %s established' notice.
	Kept the one which shows IP address.  

2003-10-08 22:26  stu

	* modules/m_who.c: server field changed type 

2003-09-22 01:30  stu

	* src/messages.tab: ERR_WHOSYNTAX was mysteriously missing 

2003-09-22 01:08  stu

	* modules/m_who.c: yay, we have a m_who that does what it's
	supposed to, yay! 

2003-09-20 16:46  stu

	* modules/m_who.c: removed help for +i, we dont support it 

2003-09-20 16:02  stu

	* modules/m_who.c: 
	(Hopefully) fix +M and related crashes 

2003-09-03 20:21  stu

	* modules/: Makefile.in, m_cs.c: m_cs.c got left out of the
	makefile 

2003-08-17 11:32  stu

	* contrib/m_help.c, contrib/help/opers/index,
	contrib/help/opers/motd, contrib/help/opers/squit,
	contrib/help/opers/stats, contrib/help/opers/ungline,
	contrib/help/opers/unkline, contrib/help/opers/unresv,
	contrib/help/opers/unxline, contrib/help/opers/version,
	contrib/help/opers/xline, etc/example.efnet.conf,
	modules/m_xline.c: syncing with hybrid 

2003-08-16 17:29  stu

	* modules/m_who.c: fixed bug due to new membership lark in who 

2003-08-16 17:06  stu

	* src/channel_mode.c: fixed god mode noticed for MODE Also disabled
	sending keys 

2003-08-16 16:40  stu

	* modules/core/m_server.c: removed annoying "foo introduced server
	bar" notices 

2003-08-16 16:16  stu

	* modules/core/m_join.c: oopsie, probably the first of many..
	missed a god mode usage notice 

2003-08-16 15:47  stu

	* modules/: Makefile.in, m_map.c, m_svscloak.c, m_svsmode.c,
	spy_admin_notice.c, spy_info_notice.c, spy_links_notice.c,
	spy_motd_notice.c, spy_stats_notice.c, spy_stats_p_notice.c,
	spy_trace_notice.c, spy_whois_notice.c: Added our modules to
	makefile.in properly.. and modified them to the new stuff in current 

2003-08-16 13:44  stu

	* configure, configure.ac, modules/Makefile.in,
	modules/m_gnotice.c, modules/m_hs.c, modules/m_ns.c,
	modules/m_os.c, modules/m_spingtime.c, modules/m_svscloak.c,
	modules/m_svsmode.c, modules/m_svsnick.c: 
	- oftc modules got missed from the makefile 
	- removed -O2 from build flags 

2003-08-16 12:57  stu

	* include/patchlevel.h, modules/m_kline.c, modules/m_resv.c,
	src/s_auth.c, src/send.c: 
	- merged a couple of new patches from hybrid and fixed a core in 
	  sendto_gnotice 

2003-08-16 11:45  stu

	* src/: .depend, ircd_parser.y, s_conf.c, send.c: 
	- .depends arent in cvs anymore 
	- fixed wrong pointer in send.c 
	- fixed conf parser 

2003-08-15 18:28  stu

	* include/channel.h, include/defaults.h, include/numeric.h,
	include/s_conf.h, include/s_log.h, modules/m_gline.c,
	modules/m_topic.c, modules/m_who.c, modules/m_whois.c,
	modules/core/m_kick.c, modules/core/m_message.c,
	modules/core/m_server.c, src/channel_mode.c, src/client.c,
	src/csvlib.c, src/dynlink.c, src/ircd_lexer.l, src/ircd_parser.y,
	src/messages.tab, src/s_conf.c, src/s_log.c, src/s_serv.c,
	src/s_user.c, src/send.c: And the rest of the merging.. woot 

2003-08-14 08:51  stu

	* .cvsignore, BUGS, HOWTO-CVS, Hybrid-team, INSTALL, Makefile.in,
	README.FIRST, README.PLATFORMS, README.VMS, RELNOTES, TODO,
	clean.com, configure, configure.ac, install-sh, make.com,
	adns/.cvsignore, adns/GPL-vs-LGPL, adns/Makefile.in,
	autoconf/acconfig.h, autoconf/configure.in, autoconf/install-sh,
	contrib/.cvsignore, contrib/Makefile.in, contrib/README,
	contrib/README.disable_identd, contrib/disable_identd.diff,
	contrib/example_module.c, contrib/m_classlist.c,
	contrib/m_clearchan.c, contrib/m_ctrace.c, contrib/m_flags.c,
	contrib/m_force.c, contrib/m_help.c, contrib/m_jupe.c,
	contrib/m_killhost.c, contrib/m_ltrace.c, contrib/m_map.c,
	contrib/m_mkpasswd.c, contrib/m_ojoin.c, contrib/m_omotd.c,
	contrib/m_operspy.c, contrib/m_opme.c, contrib/m_tburst.c,
	contrib/m_whois.c, contrib/spy_admin_notice.c,
	contrib/spy_info_notice.c, contrib/spy_links_notice.c,
	contrib/spy_motd_notice.c, contrib/spy_stats_notice.c,
	contrib/spy_stats_p_notice.c, contrib/spy_trace_notice.c,
	contrib/spy_whois_notice.c, contrib/vms.diff,
	contrib/help/opers/accept, contrib/help/opers/admin,
	contrib/help/opers/away, contrib/help/opers/capab,
	contrib/help/opers/cburst, contrib/help/opers/challenge,
	contrib/help/opers/cjoin, contrib/help/opers/client,
	contrib/help/opers/close, contrib/help/opers/cmode,
	contrib/help/opers/connect, contrib/help/opers/credits,
	contrib/help/opers/cryptlink, contrib/help/opers/die,
	contrib/help/opers/dline, contrib/help/opers/dmem,
	contrib/help/opers/drop, contrib/help/opers/eob,
	contrib/help/opers/error, contrib/help/opers/gline,
	contrib/help/opers/help, contrib/help/opers/index,
	contrib/help/opers/info, contrib/help/opers/invite,
	contrib/help/opers/ison, contrib/help/opers/join,
	contrib/help/opers/kick, contrib/help/opers/kill,
	contrib/help/opers/kline, contrib/help/opers/knock,
	contrib/help/opers/knockll, contrib/help/opers/links,
	contrib/help/opers/list, contrib/help/opers/lljoin,
	contrib/help/opers/llnick, contrib/help/opers/locops,
	contrib/help/opers/lusers, contrib/help/opers/modlist,
	contrib/help/opers/modload, contrib/help/opers/modrestart,
	contrib/help/opers/modunload, contrib/help/opers/motd,
	contrib/help/opers/names, contrib/help/opers/nburst,
	contrib/help/opers/nick, contrib/help/opers/notice,
	contrib/help/opers/oper, contrib/help/opers/operwall,
	contrib/help/opers/part, contrib/help/opers/pass,
	contrib/help/opers/ping, contrib/help/opers/pong,
	contrib/help/opers/post, contrib/help/opers/privmsg,
	contrib/help/opers/quit, contrib/help/opers/rehash,
	contrib/help/opers/restart, contrib/help/opers/resv,
	contrib/help/opers/server, contrib/help/opers/set,
	contrib/help/opers/sjoin, contrib/help/opers/squit,
	contrib/help/opers/stats, contrib/help/opers/svinfo,
	contrib/help/opers/testline, contrib/help/opers/time,
	contrib/help/opers/topic, contrib/help/opers/trace,
	contrib/help/opers/uhelp, contrib/help/opers/umode,
	contrib/help/opers/undline, contrib/help/opers/ungline,
	contrib/help/opers/unkline, contrib/help/opers/unresv,
	contrib/help/opers/user, contrib/help/opers/userhost,
	contrib/help/opers/users, contrib/help/opers/version,
	contrib/help/opers/wallops, contrib/help/opers/who,
	contrib/help/opers/whois, contrib/help/opers/whowas,
	contrib/help/users/index, contrib/help/users/info,
	contrib/help/users/notice, contrib/help/users/privmsg,
	contrib/help/users/stats, contrib/help/users/umode,
	doc/Makefile.in, doc/README.cidr_bans, doc/channels.txt,
	doc/convertconf-example.conf, doc/example.conf,
	doc/example.conf.quick, doc/example.efnet.conf, doc/index.txt,
	doc/ircd.8, doc/ircd.motd, doc/messages.txt, doc/modeg.txt,
	doc/modes.txt, doc/resv.txt, doc/server-version-info,
	doc/serverhide.txt, doc/simple.conf, doc/vchans.txt,
	doc/whats-new.txt, doc/technical/Persistent_Clients.txt,
	doc/technical/README.openssl, doc/technical/cryptlink.txt,
	doc/technical/hostmask.txt, doc/technical/index.txt,
	doc/technical/linebuf.txt, doc/technical/message-customisation.txt,
	doc/technical/send.txt, doc/technical/ts5.txt,
	doc/technical/whats-new-code.txt, etc/.cvsignore, etc/Makefile.in,
	etc/example.conf, etc/example.conf.quick, etc/example.efnet.conf,
	etc/simple.conf, help/.cvsignore, help/Makefile.in,
	help/opers/accept, help/opers/admin, help/opers/away,
	help/opers/capab, help/opers/cburst, help/opers/challenge,
	help/opers/cjoin, help/opers/client, help/opers/close,
	help/opers/cmode, help/opers/connect, help/opers/credits,
	help/opers/cryptlink, help/opers/die, help/opers/dline,
	help/opers/dmem, help/opers/drop, help/opers/eob, help/opers/error,
	help/opers/gline, help/opers/help, help/opers/index,
	help/opers/info, help/opers/invite, help/opers/ison,
	help/opers/join, help/opers/kick, help/opers/kill,
	help/opers/kline, help/opers/knock, help/opers/knockll,
	help/opers/links, help/opers/list, help/opers/lljoin,
	help/opers/llnick, help/opers/locops, help/opers/lusers,
	help/opers/modlist, help/opers/modload, help/opers/modrestart,
	help/opers/modunload, help/opers/motd, help/opers/names,
	help/opers/nburst, help/opers/nick, help/opers/notice,
	help/opers/oper, help/opers/operwall, help/opers/part,
	help/opers/pass, help/opers/ping, help/opers/pong, help/opers/post,
	help/opers/privmsg, help/opers/quit, help/opers/rehash,
	help/opers/restart, help/opers/resv, help/opers/server,
	help/opers/set, help/opers/sjoin, help/opers/squit,
	help/opers/stats, help/opers/svinfo, help/opers/testline,
	help/opers/time, help/opers/topic, help/opers/trace,
	help/opers/uhelp, help/opers/umode, help/opers/undline,
	help/opers/ungline, help/opers/unkline, help/opers/unresv,
	help/opers/user, help/opers/userhost, help/opers/users,
	help/opers/version, help/opers/wallops, help/opers/who,
	help/opers/whois, help/opers/whowas, help/users/index,
	help/users/info, help/users/notice, help/users/privmsg,
	help/users/stats, help/users/umode, iauth/BROKEN,
	iauth/Makefile.in, iauth/include/log.h, iauth/include/setup.h,
	iauth/source/.cvsignore, iauth/source/Makefile.in,
	iauth/source/auth.c, iauth/source/iauth.c, iauth/source/log.c,
	iauth/source/misc.c, iauth/source/res.c, iauth/source/sock.c,
	include/Makefile.in, include/balloc.h, include/channel.h,
	include/channel_mode.h, include/class.h, include/client.h,
	include/cluster.h, include/common.h, include/config.h,
	include/config.h.dist, include/control.h, include/dalloca.h,
	include/dbuf.h, include/defaults.h, include/event.h,
	include/fdlist.h, include/fileio.h, include/handlers.h,
	include/hash.h, include/hook.h, include/hostmask.h,
	include/inet_misc.h, include/io.h, include/irc_string.h,
	include/ircd.h, include/ircd_defs.h, include/ircd_getopt.h,
	include/ircd_handler.h, include/linebuf.h, include/list.h,
	include/listener.h, include/m_info.h, include/m_kline.h,
	include/md5.h, include/memory.h, include/modules.h, include/motd.h,
	include/msg.h, include/numeric.h, include/packet.h,
	include/parse.h, include/restart.h, include/resv.h,
	include/rlimits.h, include/rsa.h, include/s_bsd.h,
	include/s_conf.h, include/s_debug.h, include/s_gline.h,
	include/s_log.h, include/s_misc.h, include/s_serv.h,
	include/s_stats.h, include/s_user.h, include/s_zip.h,
	include/scache.h, include/send.h, include/servlink.h,
	include/setup.h.in, include/setup.h_vms, include/sprintf_irc.h,
	include/stdinc.h, include/supported.h, include/tools.h,
	include/userhost.h, include/vchannel.h, include/whowas.h,
	messages/Makefile.in, messages/README, messages/ayb.lang,
	messages/ayb.po, messages/build_one, messages/create_po,
	messages/custom.po, messages/ircd-croatian.lang,
	messages/ircd-danish.lang, messages/ircd-dutch.lang,
	messages/ircd-french.lang, messages/ircd-german.lang,
	messages/ircd-norwegian.lang, messages/ircd-polish.lang,
	messages/ircd-russian.lang, messages/ircd-spanish.lang,
	messages/ircd-standard.example.lang, messages/ircd-swedish.lang,
	messages/translations/.cvsignore,
	messages/translations/Makefile.in, messages/translations/README,
	messages/translations/ircd-croatian.po,
	messages/translations/ircd-danish.po,
	messages/translations/ircd-dutch.po,
	messages/translations/ircd-german.po,
	messages/translations/ircd-norwegian.po,
	messages/translations/ircd-spanish.po,
	messages/translations/ircd-swedish.po, modules/.cvsignore,
	modules/.depend, modules/Makefile.in, modules/descrip.mms,
	modules/m_accept.c, modules/m_admin.c, modules/m_away.c,
	modules/m_capab.c, modules/m_cburst.c, modules/m_challenge.c,
	modules/m_cjoin.c, modules/m_close.c, modules/m_connect.c,
	modules/m_cryptlink.c, modules/m_dmem.c, modules/m_drop.c,
	modules/m_encap.c, modules/m_eob.c, modules/m_gline.c,
	modules/m_gnotice.c, modules/m_help.c, modules/m_info.c,
	modules/m_invite.c, modules/m_ison.c, modules/m_join.c,
	modules/m_kline.c, modules/m_knock.c, modules/m_links.c,
	modules/m_list.c, modules/m_lljoin.c, modules/m_llnick.c,
	modules/m_locops.c, modules/m_log.c, modules/m_lusers.c,
	modules/m_map.c, modules/m_motd.c, modules/m_names.c,
	modules/m_nburst.c, modules/m_oper.c, modules/m_operwall.c,
	modules/m_pass.c, modules/m_ping.c, modules/m_pong.c,
	modules/m_post.c, modules/m_rehash.c, modules/m_restart.c,
	modules/m_resv.c, modules/m_set.c, modules/m_spiffy.c,
	modules/m_spingtime.c, modules/m_stats.c, modules/m_svinfo.c,
	modules/m_svscloak.c, modules/m_svsmode.c, modules/m_svsnick.c,
	modules/m_testline.c, modules/m_time.c, modules/m_topic.c,
	modules/m_trace.c, modules/m_unkline.c, modules/m_user.c,
	modules/m_userhost.c, modules/m_users.c, modules/m_version.c,
	modules/m_wallops.c, modules/m_who.c, modules/m_whois.c,
	modules/m_whowas.c, modules/m_xline.c, modules/spy_admin_notice.c,
	modules/spy_info_notice.c, modules/spy_links_notice.c,
	modules/spy_motd_notice.c, modules/spy_stats_notice.c,
	modules/spy_stats_p_notice.c, modules/spy_trace_notice.c,
	modules/spy_whois_notice.c, modules/core/descrip.mms,
	modules/core/m_die.c, modules/core/m_join.c, modules/core/m_kick.c,
	modules/core/m_kill.c, modules/core/m_message.c,
	modules/core/m_mode.c, modules/core/m_nick.c,
	modules/core/m_part.c, modules/core/m_quit.c,
	modules/core/m_server.c, modules/core/m_sjoin.c,
	modules/core/m_squit.c, servlink/.cvsignore, servlink/Makefile.in,
	servlink/control.c, servlink/control.h, servlink/descrip.mms,
	servlink/io.c, servlink/io.h, servlink/servlink.c,
	servlink/servlink.h, servlink/setup.h.in, src/.cvsignore,
	src/.depend, src/Makefile.in, src/adns.c, src/balloc.c,
	src/channel.c, src/channel_mode.c, src/class.c, src/client.c,
	src/cluster.c, src/crypt.c, src/csvlib.c, src/dbuf.c,
	src/descrip.mms, src/dynlink.c, src/event.c, src/fdlist.c,
	src/fileio.c, src/getopt.c, src/hash.c, src/hook.c, src/hostmask.c,
	src/inet_misc.c, src/irc_res.c, src/irc_string.c, src/ircd.c,
	src/ircd_lexer.l, src/ircd_parser.y, src/ircd_signal.c,
	src/ircdauth.c, src/kdparse.c, src/linebuf.c, src/list.c,
	src/listener.c, src/m_error.c, src/match.c, src/md5.c,
	src/memory.c, src/modules.c, src/motd.c, src/numeric.c,
	src/packet.c, src/parse.c, src/restart.c, src/resv.c, src/rsa.c,
	src/s_auth.c, src/s_bsd.c, src/s_bsd_devpoll.c, src/s_bsd_kqueue.c,
	src/s_bsd_poll.c, src/s_bsd_select.c, src/s_bsd_sigio.c,
	src/s_conf.c, src/s_debug.c, src/s_gline.c, src/s_log.c,
	src/s_misc.c, src/s_serv.c, src/s_stats.c, src/s_user.c,
	src/scache.c, src/send.c, src/sprintf_irc.c, src/tools.c,
	src/vchannel.c, src/version.c.SH, src/version.com, src/whowas.c,
	tools/Makefile.in, tools/convertconf.c, tools/convertilines.c,
	tools/convertklines.c, tools/descrip.mms, tools/encspeed.c,
	tools/mkkeypair, tools/mkpasswd.c, tools/viconf.c,
	tools/rsa_respond/.cvsignore, tools/rsa_respond/Makefile,
	tools/rsa_respond/Makefile.in, tools/rsa_respond/README,
	tools/rsa_respond/configure, tools/rsa_respond/configure.ac,
	tools/rsa_respond/respond.c: merge of hybrid-current code.  the
	tree WILL NOT build at this time.  You have been warned.  

2003-08-10 00:10  stu

	* BUGS: forced test commit to stable branch 

2003-08-09 23:57  stu

	* modules/m_who.c: MFC to stable - m_who fixes 

2003-08-04 18:18  stu

	* Makefile.in, configure, adns/COPYING, adns/README,
	adns/README.ircd, adns/adns.h, adns/check.c, adns/descrip.mms,
	adns/dlist.h, adns/event.c, adns/general.c, adns/internal.h,
	adns/parse.c, adns/query.c, adns/reply.c, adns/setup.c,
	adns/transmit.c, adns/tvarith.h, adns/types.c,
	autoconf/configure.in, include/client.h, include/fdlist.h,
	include/hostmask.h, include/irc_getaddrinfo.h,
	include/irc_getnameinfo.h, include/irc_res.h, include/irc_reslib.h,
	include/irc_string.h, include/ircd_defs.h, include/listener.h,
	include/res.h, include/s_auth.h, include/s_bsd.h, include/s_conf.h,
	modules/.depend, modules/m_dmem.c, modules/m_kline.c,
	modules/m_map.c, modules/m_rehash.c, modules/m_testline.c,
	modules/m_trace.c, modules/m_unkline.c, modules/m_who.c,
	src/.depend, src/Makefile.in, src/client.c, src/dynlink.c,
	src/hostmask.c, src/irc_getaddrinfo.c, src/irc_getnameinfo.c,
	src/irc_res.c, src/irc_reslib.c, src/ircd.c, src/ircd_parser.y,
	src/list.c, src/listener.c, src/match.c, src/motd.c, src/resv.c,
	src/s_auth.c, src/s_bsd.c, src/s_bsd_poll.c, src/s_conf.c,
	src/s_debug.c, src/s_misc.c, src/s_serv.c, src/s_user.c: Reviewed
	by: Me Approved by: Me Obtained from: Hybrid upstream (largly me) 
	- Removed adns(yay!) 
	- Added new resolver from hybrid 
	- Added new ipv6 code from hybrid 

2003-08-04 12:26  stu

	* modules/m_who.c: Reviewed by: Me Approved by: Me Noticed by:
	Hawkwind 
	
	Fixed a nice little bug in m_who where here people where gone and
	gone people were here.  

2003-06-11 08:38  dbharris

	* foo: More test.  

2003-06-11 08:35  dbharris

	* foo: More test 

2003-06-11 08:33  dbharris

	* TODO.oftc: Test commit 

2003-06-06 04:38  dbharris

	* modules/core/m_sjoin.c: Fix channel-mode +c syncing on
	burst/SJOIN 

2003-05-28 19:09  stu

	* modules/core/m_message.c: test 

2003-05-28 19:03  stu

	* modules/core/m_message.c: 
	- backportage of fixes for parameteres 

2003-05-28 10:44  stu

	* Hybrid-team: I'm core team now :D 

2003-05-28 02:59  stu

	* src/s_debug.c: lala 

2003-05-28 02:53  stu

	* src/event.c: lala 

2003-05-28 02:52  stu

	* src/s_user.c: testing serial number final time promise :) 

2003-05-28 02:50  stu

	* src/s_user.c: testing serial number final time 

2003-05-28 02:46  stu

	* src/: memory.c, s_user.c: testing serial number AGAIN 

2003-05-28 02:41  stu

	* src/memory.c: testing serial number AGAIN 

2003-05-28 02:32  stu

	* src/: memory.c: testing serial number AGAIN 

2003-05-28 02:29  stu

	* src/: memory.c: testing serial number AGAIN 

2003-05-28 02:21  stu

	* src/whowas.c: testing serial number AGAIN 

2003-05-28 02:20  stu

	* src/: whowas.c: testing serial number 

2003-05-28 02:13  stu

	* src/: whowas.c: testing serial number 

2003-05-28 02:08  stu

	* src/whowas.c: testing serial number 

2003-05-28 00:12  stu

	* TODO.oftc: Updated TODO 

2003-05-28 00:10  stu

	* INSTALL: this better work. forced commit.  

2003-05-28 00:08  stu

	* TODO.oftc: more testing 

2003-05-27 23:41  stu

	* TODO: testing forced comited 

2003-05-27 22:53  stu

	* BUGS: test 

2003-05-27 22:35  stu

	* BUGS: test 

2003-05-27 22:19  stu

	* BUGS: test 

2003-05-27 22:15  stu

	* BUGS: test 

2003-05-27 22:02  stu

	* BUGS: test 

2003-05-27 21:52  stu

	* BUGS: test 

2003-05-27 21:48  stu

	* BUGS: test 

2003-05-27 21:44  stu

	* BUGS: test 

2003-05-27 21:32  stu

	* BUGS: test 

2003-05-27 21:28  stu

	* BUGS: test 

2003-05-27 21:10  stu

	* BUGS: test 

2003-05-27 21:03  stu

	* BUGS: test 

2003-05-27 18:53  stu

	* BUGS: test 

2003-05-27 18:36  stu

	* BUGS: test 

2003-05-27 18:01  stu

	* BUGS: test 

2003-05-27 17:57  stu

	* BUGS: test 

2003-05-27 17:04  stu

	* BUGS: test 

2003-05-22 21:12  stu

	* modules/core/m_message.c: 
	- fixed a core caused by unbalenced paramters... OOPS! 

2003-04-24 21:45  cvssteve

	* modules/core/m_message.c: Make chanmode +c work again, the code
	to strip colours had been removed.  

2003-03-11 13:59  stu

	* modules/m_log.c: buf doesnt need to be so big, and definatly
	doesnt need to be a constant 

2003-03-09 02:57  stu

	* README.FIRST: this should not work.  

2003-03-09 02:56  stu

	* BUGS: testing 

2003-03-09 02:01  stu

	* src/.depend, src/balloc.c, src/channel.c, src/channel_mode.c,
	src/client.c, src/fileio.c, src/ircd.c, src/ircd_signal.c,
	src/ircdauth.c, src/list.c, src/listener.c, src/m_error.c,
	src/modules.c, src/packet.c, src/parse.c, src/restart.c,
	src/s_bsd.c, src/s_conf.c, src/s_log.c, src/s_serv.c,
	src/s_stats.c, src/s_user.c, src/send.c, src/tools.c,
	src/vchannel.c, tools/encspeed.c, tools/rsa_respond/Makefile,
	tools/rsa_respond/respond.c: rc9..  

2003-03-09 01:57  stu

	* doc/example.conf.quick, include/channel.h, include/client.h,
	include/config.h, include/config.h.dist, include/ircd.h,
	include/ircd_defs.h, include/patchlevel.h, include/s_conf.h,
	include/send.h, include/setup.h.in, include/setup.h_vms,
	include/tools.h, modules/.depend, modules/m_close.c,
	modules/m_gline.c, modules/m_help.c, modules/m_invite.c,
	modules/m_join.c, modules/m_list.c, modules/m_lljoin.c,
	modules/m_motd.c, modules/m_post.c, modules/m_stats.c,
	modules/m_svinfo.c, modules/m_wallops.c, modules/m_whois.c,
	modules/m_whowas.c, modules/core/m_die.c, modules/core/m_kick.c,
	modules/core/m_kill.c, modules/core/m_message.c,
	modules/core/m_nick.c, modules/core/m_part.c,
	modules/core/m_quit.c, modules/core/m_server.c,
	modules/core/m_squit.c: rc9..  

2003-03-09 01:52  stu

	* autoconf/: acconfig.h, configure.in: Additions from rc9 

2003-03-09 01:50  stu

	* BUGS, Hybrid-team, RELNOTES, configure: Commiting merge to rc9 

2003-02-20 20:59  elf

	* TODO: Test.  

2003-02-20 20:07  stu

	* INSTALL: test 

2003-02-20 00:12  stu

	* TODO: testy testy 

2003-02-18 03:22  cry0gen

	* modules/m_who.c: fixes to m_who from Dianora.  Fixes who not
	displaying chanops 

2003-02-03 02:31  cry0gen

	* src/s_serv.c: Added check for blank realhost before sending. 
	Resolves ticket 14 

2003-01-30 18:52  cry0gen

	* src/s_serv.c: 
	- Fixed duplicate gnotice in cryptlink error 
	- Resolves ticket #8 

2003-01-28 14:25  cry0gen

	* src/channel_mode.c: 
	- Fix a bug in god mode noties for MODE sending a notice when no
	  mode change occured 

2003-01-27 17:34  cry0gen

	* Hybrid-team: Merged with rc8 

2003-01-26 02:16  cry0gen

	* modules/spy_whois_notice.c: Thinking about it.. we can send from
	me 

2003-01-26 02:13  cry0gen

	* modules/spy_whois_notice.c: 
	- should be using sendto_one 

2003-01-26 02:10  cry0gen

	* modules/spy_whois_notice.c: send from the users server, not the
	user 

2003-01-26 02:07  cry0gen

	* modules/spy_whois_notice.c: 
	- temporary fix. Need to propogate FLAGS_SPY 

2003-01-26 01:44  cry0gen

	* modules/: m_whois.c, spy_whois_notice.c: 
	- Made spy_whois notice global 

2003-01-26 01:30  cry0gen

	* modules/Makefile.in: 
	- Added spy notices to makefile 

2003-01-26 01:28  cry0gen

	* contrib/: spy_admin_notice.c, spy_info_notice.c,
	spy_links_notice.c, spy_motd_notice.c, spy_stats_notice.c,
	spy_stats_p_notice.c, spy_trace_notice.c, spy_whois_notice.c: 
	- restored rest of spy notice files in contrib/ 

2003-01-26 01:12  cry0gen

	* modules/: spy_links_notice.c, spy_motd_notice.c,
	spy_stats_notice.c, spy_stats_p_notice.c, spy_trace_notice.c,
	spy_whois_notice.c: 
	- Added the rest of the spy notices to modules/ 

2003-01-26 00:47  cry0gen

	* contrib/spy_info_notice.c, modules/spy_info_notice.c: 
	- Added our spy info message to modules/ 
	- Restored contrib spy info 

2003-01-26 00:43  cry0gen

	* contrib/spy_admin_notice.c, modules/spy_admin_notice.c: 
	- Added our gnotice spy admin message to modules/ 
	- Restored contrib spy admin notice 

2003-01-26 00:31  cry0gen

	* src/send.c: 
	- Slight formatting change 

2003-01-24 23:07  cry0gen

	* modules/: m_invite.c, m_who.c: disabled +i in /who 

2003-01-19 20:29  cry0gen

	* include/client.h, include/s_bsd.h, src/client.c, src/packet.c,
	src/s_bsd.c, src/s_conf.c, src/s_serv.c, src/send.c: Commiting
	attempted fix from h7 

2003-01-17 14:47  cry0gen

	* modules/m_help.c: leaky leaky leaky fds 

2003-01-16 21:28  cry0gen

	* modules/: m_cs.c, m_hs.c, m_ms.c, m_ns.c, m_os.c: All services
	commands now use the new user@server and added the longer versions
	nickserv etc 

2003-01-16 20:47  cry0gen

	* modules/core/m_message.c: 
	- allowed user@server messages as per hybrid cvs 

2003-01-14 05:31  cry0gen

	* modules/m_kline.c: removed duplicate already placed message 

2003-01-14 05:19  cry0gen

	* src/s_conf.c: no, not a gnotice.. two realops 

2003-01-14 05:13  cry0gen

	* src/s_conf.c: Tits and peas.  That HAS to be a gnotice 

2003-01-13 14:27  cry0gen

	* modules/m_map.c: Slight change in /map format 

2003-01-13 04:27  cry0gen

	* include/patchlevel.h: 1.2.0, yay 

2003-01-13 04:26  cry0gen

	* modules/m_unkline.c, src/s_conf.c: Fixed duplicate (un)kline
	messages 

2003-01-13 04:09  cry0gen

	* modules/Makefile.in: Removed m_spiffy from the makefile 

2003-01-13 04:09  cry0gen

	* modules/: m_spiffy.c, m_who.c: m_spiffy overhauled and actually
	works now.  Moved to primary who command.  
	
	m_spiify is now around for archival purposes 

2003-01-13 01:54  cry0gen

	* modules/m_whois.c: Readded whois realy notice and show all users 

2003-01-12 22:53  cry0gen

	* modules/: m_spiffy.c, core/m_kick.c: 
	- Fixed mass notice on Kick God mode 
	- begun changes to m_spiffy 

2003-01-12 19:39  cry0gen

	* src/client.c: removed "split from" messages... again 

2003-01-12 19:38  cry0gen

	* modules/m_map.c: Overhauled MAP.  Based on the one from contrib. 
	Users not allowed to map.  Remote servers are.  Ping times and user
	counts are displayed 

2003-01-12 18:21  cry0gen

	* modules/m_map.c, src/messages.tab: Switched to contrib m_map..
	feels so much better to be running non dancer-code :) 

2003-01-12 17:55  cry0gen

	* modules/m_map.c, src/client.c: fixed map once and for all..
	hopefully 

2003-01-12 17:36  cry0gen

	* modules/core/m_kick.c: added include to m_kick 

2003-01-12 05:21  cry0gen

	* modules/m_spingtime.c: SVSNICK -> SPINGTIME.. that has to be the
	dumbest error ever..  

2003-01-12 05:04  cry0gen

	* modules/m_join.c, modules/m_topic.c, modules/m_unkline.c,
	modules/core/m_kick.c, src/channel_mode.c, src/s_conf.c: 
	- removed duplicate gnotice in m_mode 
	- 513 -> IRCD_BUFSIZE 
	- snprintf -> ircsprintf 
	- gnotice -> realops for kline notice 

2003-01-12 04:30  cry0gen

	* modules/m_invite.c: Fixed m_invite for god mode 

2003-01-12 03:19  cry0gen

	* modules/m_invite.c, modules/m_join.c, modules/m_topic.c,
	src/channel_mode.c: using constants instead of #defines is bad,
	mmkay 

2003-01-12 01:25  cry0gen

	* include/s_serv.h: STARTUP_CONNECTIONS_TIME 60 -> 10 
	
	Submitted by: Reviewed by: Approved by: Obtained from: 

2003-01-12 00:58  cry0gen

	* src/ircd_lexer.l: updated serial 
	
	Re-added our tokens to the lexer after merge 
	
	Submitted by: Reviewed by: Approved by: Obtained from: 

2003-01-12 00:48  cry0gen

	* src/client.c: set dead in dead_link as per hybrid and put the
	gnotice back in 
	
	Submitted by: Reviewed by: Approved by: Obtained from: 

2003-01-11 22:42  cry0gen

	* src/client.c: Removed the notice from dead_link 
	
	Submitted by: Reviewed by: Approved by: Obtained from: 

2003-01-11 04:08  cry0gen

	* src/client.c: wrong params in gnotice 
	
	Submitted by: Reviewed by: Approved by: Obtained from: 

2003-01-11 03:59  cry0gen

	* src/client.c: DO NOT SEND TO A DEAD CLIENT, OK? 
	
	Submitted by: Reviewed by: Approved by: Obtained from: 

2003-01-11 03:05  cry0gen

	* include/client.h, src/channel_mode.c, src/client.c, src/packet.c,
	src/parse.c, src/s_bsd.c, src/s_serv.c, src/s_user.c, src/send.c: 
	cleanup of exit_client stuff from hybrid 

2003-01-09 06:06  cry0gen

	* BUGS: reserting test 
	
	Submitted by: Reviewed by: Approved by: Obtained from: 

2003-01-09 06:05  cry0gen

	* RELNOTES, include/client.h, src/channel.c, src/channel_mode.c,
	src/client.c, src/ircdauth.c, src/packet.c, src/parse.c,
	src/s_bsd.c, src/s_serv.c, src/s_user.c, src/send.c: Fixed the
	major exit_client bug once and for all 

2003-01-09 05:32  cry0gen

	* BUGS: test 

2003-01-09 04:11  cry0gen

	* include/Makefile.in, include/balloc.h, include/channel.h,
	include/channel_mode.h, include/class.h, include/client.h,
	include/common.h, include/config.h, include/config.h.dist,
	include/defaults.h, include/event.h, include/fdlist.h,
	include/fileio.h, include/handlers.h, include/hash.h,
	include/hook.h, include/hostmask.h, include/irc_string.h,
	include/ircd.h, include/ircd_defs.h, include/ircd_getopt.h,
	include/ircd_handler.h, include/ircd_signal.h, include/ircdauth.h,
	include/linebuf.h, include/list.h, include/listener.h,
	include/m_info.h, include/m_kline.h, include/md5.h,
	include/memory.h, include/modules.h, include/motd.h, include/msg.h,
	include/numeric.h, include/packet.h, include/parse.h,
	include/patchlevel.h, include/res.h, include/restart.h,
	include/resv.h, include/rsa.h, include/s_auth.h, include/s_bsd.h,
	include/s_conf.h, include/s_debug.h, include/s_gline.h,
	include/s_log.h, include/s_misc.h, include/s_serv.h,
	include/s_stats.h, include/s_user.h, include/s_zip.h,
	include/scache.h, include/send.h, include/setup.h_vms,
	include/sprintf_irc.h, include/stdinc.h, include/supported.h,
	include/tools.h, include/vchannel.h, include/whowas.h,
	src/Makefile.in, src/adns.c, src/balloc.c, src/channel.c,
	src/channel_mode.c, src/class.c, src/client.c, src/crypt.c,
	src/descrip.mms, src/dynlink.c, src/event.c, src/fdlist.c,
	src/fileio.c, src/getopt.c, src/hash.c, src/hook.c, src/hostmask.c,
	src/irc_string.c, src/ircd.c, src/ircd_lexer.l, src/ircd_parser.y,
	src/ircd_signal.c, src/ircdauth.c, src/kdparse.c, src/linebuf.c,
	src/list.c, src/listener.c, src/m_error.c, src/match.c, src/md5.c,
	src/memory.c, src/messages.tab, src/modules.c, src/motd.c,
	src/numeric.c, src/packet.c, src/parse.c, src/restart.c,
	src/resv.c, src/rsa.c, src/s_auth.c, src/s_bsd.c,
	src/s_bsd_devpoll.c, src/s_bsd_kqueue.c, src/s_bsd_poll.c,
	src/s_bsd_select.c, src/s_bsd_sigio.c, src/s_conf.c, src/s_debug.c,
	src/s_gline.c, src/s_log.c, src/s_misc.c, src/s_serv.c,
	src/s_stats.c, src/s_user.c, src/scache.c, src/send.c,
	src/snprintf.c, src/sprintf_irc.c, src/tools.c, src/vchannel.c,
	src/version.c.SH, src/whowas.c: reverting code back to rc6 

2003-01-09 02:29  cry0gen

	* src/client.c: more debug, still not fixed :) 

2003-01-09 02:02  cry0gen

	* include/client.h, src/channel.c, src/channel_mode.c,
	src/client.c, src/packet.c, src/parse.c, src/s_bsd.c, src/s_serv.c,
	src/s_user.c, src/send.c: alleged fixes for The Bug 

2003-01-09 00:59  cry0gen

	* src/client.c: yet more debug and serial changing 

2003-01-09 00:47  cry0gen

	* src/client.c: more debug 

2003-01-09 00:11  cry0gen

	* src/client.c: added debug code to track down a  bug 

2003-01-06 02:30  cry0gen

	* src/client.c: This got backed out, somehow 

2002-12-21 14:44  cry0gen

	* src/client.c: Fixed that stupid kill-all-the-net bug that somehow
	creeped back in 

2002-12-21 13:43  cry0gen

	* include/patchlevel.h: seems we have a stable release.  Patchlevel
	rc6+1.1.3 

2002-12-21 13:16  cry0gen

	* src/: client.c, ircd_parser.y, s_conf.c: coule of tidy ups from
	the merge 

2002-12-21 10:44  cry0gen

	* modules/m_challenge.c, modules/m_connect.c,
	modules/m_cryptlink.c, modules/m_info.c, modules/m_invite.c,
	modules/m_join.c, modules/m_kline.c, modules/m_motd.c,
	modules/m_oper.c, modules/m_ping.c, modules/m_rehash.c,
	modules/m_stats.c, modules/m_testline.c, modules/m_unkline.c,
	modules/m_who.c, modules/m_whois.c, modules/m_whowas.c,
	modules/core/m_kick.c, modules/core/m_kill.c,
	modules/core/m_message.c, modules/core/m_nick.c,
	modules/core/m_part.c, modules/core/m_server.c,
	modules/core/m_squit.c, src/adns.c, src/channel.c,
	src/channel_mode.c, src/class.c, src/client.c, src/dynlink.c,
	src/hash.c, src/hook.c, src/hostmask.c, src/ircd.c,
	src/ircd_lexer.l, src/ircd_parser.y, src/ircd_signal.c,
	src/kdparse.c, src/linebuf.c, src/list.c, src/m_error.c, src/md5.c,
	src/modules.c, src/motd.c, src/packet.c, src/parse.c, src/resv.c,
	src/s_auth.c, src/s_bsd.c, src/s_bsd_devpoll.c, src/s_bsd_kqueue.c,
	src/s_bsd_poll.c, src/s_bsd_select.c, src/s_bsd_sigio.c,
	src/s_conf.c, src/s_log.c, src/s_serv.c, src/s_user.c,
	src/scache.c, src/send.c, src/whowas.c: Merged in modules and src. 
	Not quite done, committing to get a diff to fix a compile error.  

2002-12-21 06:34  cry0gen

	* tools/rsa_respond/: README, respond.c: Merged tools with RC6 -
	added insecure mode to ./respond for CHALLENGE 

2002-12-21 06:32  cry0gen

	* servlink/servlink.h: merged servlink to RC6.. a "const" addition 

2002-12-21 06:29  cry0gen

	* help/opers/: kline, rehash: minor updates to help(merge with rc6) 

2002-12-21 06:26  cry0gen

	* doc/: challenge.txt, convertconf-example.conf, example.conf,
	example.efnet.conf, whats-new.txt, technical/send.txt: merged doc
	to rc6.  Some minor updates.. see ChaneLog 

2002-12-21 06:22  cry0gen

	* contrib/: README, m_force.c, m_jupe.c, m_operspy.c, m_opme.c,
	m_tburst.c, m_whois.c: Merged contrib with rc6.  Some interesting
	additions to operspy.. including /who stuff.  

2002-12-21 06:11  cry0gen

	* BUGS, Hybrid-team, INSTALL, README.PLATFORMS, RELNOTES, TODO,
	configure, autoconf/configure.in: Merged root folder(and autoconf)
	with rc6. Nothing special.  

2002-12-21 05:47  cry0gen

	* include/: channel.h, client.h, defaults.h, event.h, hook.h,
	hostmask.h, ircd.h, modules.h, msg.h, numeric.h, res.h, s_auth.h,
	s_conf.h, s_user.h, send.h, setup.h.in, tools.h: Merged include
	with rc6.  Lots of goodies and cleanups.  Most notable is the
	ability for opers to flood.  

2002-12-21 05:30  cry0gen

	* adns/: adns.h, internal.h, parse.c, query.c, types.c: Merged adns
	with rc6.  Adds .arpa support for IPv6.  

2002-12-10 19:41  cry0gen

	* src/ircd_parser.y: Fixed bison-doesnt-like-buggy-parser bug 

2002-09-29 14:03  cry0gen

	* src/event.c: merged possible event overflow bug fix 

2002-09-16 15:30  cry0gen

	* modules/m_oper.c: Added abililty to oper through cloak 

2002-09-14 16:38  cry0gen

	* contrib/README.LMH: hybrid removed this, so we should too 

2002-09-13 05:50  cry0gen

	* modules/m_resv.c: fix params to sendto_realops_flags 

2002-09-13 05:45  cry0gen

	* modules/m_resv.c: more resv cleanups 

2002-09-13 05:40  cry0gen

	* modules/m_resv.c: missed reason param in resv 

2002-09-13 05:30  cry0gen

	* modules/m_resv.c: added global resvs 

2002-09-13 05:04  cry0gen

	* modules/: m_pong.c, m_spingtime.c, m_svsnick.c: 
	- Altered sendto_server calls in m_pong and m_spingtime.  
	- slight cleanup of svsnick 

2002-09-13 04:43  cry0gen

	* modules/m_svsnick.c: converted to find_chasing.. just in case,
	and use MyClient instead of MyConnect 

2002-09-13 04:30  elf

	* modules/m_svsmode.c: Altered whitespace to up revision number 

2002-09-13 03:45  cry0gen

	* modules/m_svscloak.c: fixed revision tag 

2002-09-13 03:40  elf

	* modules/core/m_squit.c: Restore whitespace to up Revision 

2002-09-13 03:39  elf

	* modules/core/m_squit.c: Alter whitespace to up Revision 

2002-09-13 03:34  elf

	* modules/core/m_squit.c: Up revision 

2002-09-13 03:32  cry0gen

	* modules/m_svscloak.c: oops, missed the emptystring sanity check 

2002-09-13 03:24  cry0gen

	* modules/: m_svsmode.c, m_svsnick.c: shouldnt need source_p in
	sendto_server 

2002-09-13 03:23  cry0gen

	* modules/m_svsmode.c: clean up style 

2002-09-13 03:20  cry0gen

	* modules/m_svsnick.c: Clean up formatting and check we're sending
	right params 

2002-09-13 03:17  cry0gen

	* modules/m_svscloak.c: propgating svscloak wrong.. oops 

2002-09-13 03:02  elf

	* modules/m_svscloak.c: Eeep, do it right this time.  

2002-09-13 03:01  elf

	* modules/m_svscloak.c: Sorry, had to up m-svscloak.c's revision.  

2002-09-13 02:57  cry0gen

	* modules/m_svscloak.c: if you're going to change something.. do it
	properly 

2002-09-12 03:21  cry0gen

	* modules/core/m_squit.c: Cleaned up squit and removed wallops 

2002-09-12 03:16  cry0gen

	* modules/: descrip.mms, core/descrip.mms, core/m_die.c,
	core/m_kick.c, core/m_kill.c, core/m_message.c, core/m_mode.c,
	core/m_nick.c, core/m_part.c, core/m_quit.c, core/m_server.c,
	core/m_sjoin.c, core/m_squit.c: Added the core directory, how did
	that not get added..? 

2002-09-12 03:11  cry0gen

	* modules/m_svscloak.c: clean up svscloak 

2002-09-12 02:50  cry0gen

	* modules/m_svsmode.c: Fixed behaviour of m_svsmode to be more sane 

2002-09-12 02:46  cry0gen

	* modules/: Makefile.in, descrip.mms, m_accept.c, m_admin.c,
	m_away.c, m_capab.c, m_cburst.c, m_challenge.c, m_cjoin.c,
	m_close.c, m_connect.c, m_cryptlink.c, m_dmem.c, m_drop.c, m_eob.c,
	m_gline.c, m_gnotice.c, m_help.c, m_info.c, m_invite.c, m_ison.c,
	m_join.c, m_kline.c, m_knock.c, m_links.c, m_list.c, m_lljoin.c,
	m_llnick.c, m_locops.c, m_log.c, m_lusers.c, m_motd.c, m_names.c,
	m_nburst.c, m_oper.c, m_operwall.c, m_pass.c, m_ping.c, m_pong.c,
	m_post.c, m_rehash.c, m_restart.c, m_resv.c, m_set.c, m_spiffy.c,
	m_spingtime.c, m_stats.c, m_svinfo.c, m_svsmode.c, m_svsnick.c,
	m_testline.c, m_time.c, m_topic.c, m_trace.c, m_unkline.c,
	m_user.c, m_userhost.c, m_users.c, m_version.c, m_wallops.c,
	m_who.c, m_whois.c, m_whowas.c: 
	- Fixed the way sendto_server is called in m_pong and corrected
	m_spingtime 

2002-09-12 02:07  cry0gen

	* .cvsignore, .indent.pro, BUGS, Hybrid-team, INSTALL, LICENSE,
	Makefile.in, README.FIRST, README.PLATFORMS, README.VMS, RELNOTES,
	TODO, TODO.oftc, clean.com, configure, make.com, adns/.cvsignore,
	adns/COPYING, adns/GPL-vs-LGPL, adns/Makefile.in, adns/README,
	adns/README.ircd, adns/adns.h, adns/check.c, adns/descrip.mms,
	adns/dlist.h, adns/event.c, adns/general.c, adns/internal.h,
	adns/parse.c, adns/query.c, adns/reply.c, adns/setup.c,
	adns/transmit.c, adns/tvarith.h, adns/types.c, autoconf/acconfig.h,
	autoconf/configure.in, autoconf/install-sh, contrib/.cvsignore,
	contrib/Makefile.in, contrib/README, contrib/README.LMH,
	contrib/README.disable_identd, contrib/disable_identd.diff,
	contrib/example_module.c, contrib/m_clearchan.c, contrib/m_flags.c,
	contrib/m_force.c, contrib/m_jupe.c, contrib/m_ltrace.c,
	contrib/m_map.c, contrib/m_mkpasswd.c, contrib/m_ojoin.c,
	contrib/m_operspy.c, contrib/m_opme.c, contrib/m_tburst.c,
	contrib/m_whois.c, contrib/spy_admin_notice.c,
	contrib/spy_info_notice.c, contrib/spy_links_notice.c,
	contrib/spy_motd_notice.c, contrib/spy_stats_notice.c,
	contrib/spy_stats_p_notice.c, contrib/spy_trace_notice.c,
	contrib/spy_whois_notice.c, doc/.cvsignore, doc/CIDR.txt,
	doc/LazyLinks.txt, doc/Makefile.in, doc/README.cidr_bans,
	doc/Tao-of-IRC.940110, doc/challenge.txt,
	doc/convertconf-example.conf, doc/dline.conf, doc/example.conf,
	doc/example.efnet.conf, doc/guidelines.txt, doc/index.txt,
	doc/ircd.8, doc/ircd.motd, doc/kline.conf, doc/kline.txt,
	doc/messages.txt, doc/modeg.txt, doc/modes.txt, doc/resv.txt,
	doc/operguide.txt, doc/opermyth.txt, doc/server-version-info,
	doc/serverhide.txt, doc/simple.conf, doc/vchans.txt,
	doc/whats-new.txt, doc/old/Authors, doc/old/Etiquette,
	doc/old/README, doc/old/example.conf.trillian,
	doc/old/example_old.conf, doc/old/ircd.8, doc/old/simple.conf,
	doc/old/US-Admin/Networking, doc/old/US-Admin/Operators,
	doc/old/US-Admin/README, doc/technical/Persistent_Clients.txt,
	doc/technical/README.TSora, doc/technical/README.openssl,
	doc/technical/cryptlink.txt, doc/technical/debug_api.txt,
	doc/technical/event.txt, doc/technical/fd-management.txt,
	doc/technical/file-management.txt, doc/technical/hostmask.txt,
	doc/technical/iauth.txt, doc/technical/index.txt,
	doc/technical/linebuf.txt, doc/technical/message-customisation.txt,
	doc/technical/network.txt, doc/technical/rfc1459.txt,
	doc/technical/send.txt, doc/technical/ts5.txt,
	doc/technical/whats-new-code.txt, help/.cvsignore,
	help/Makefile.in, help/opers/accept, help/opers/admin,
	help/opers/away, help/opers/capab, help/opers/cburst,
	help/opers/challenge, help/opers/cjoin, help/opers/client,
	help/opers/close, help/opers/cmode, help/opers/connect,
	help/opers/credits, help/opers/cryptlink, help/opers/die,
	help/opers/dline, help/opers/dmem, help/opers/drop, help/opers/eob,
	help/opers/error, help/opers/gline, help/opers/help,
	help/opers/index, help/opers/info, help/opers/invite,
	help/opers/ison, help/opers/join, help/opers/kick, help/opers/kill,
	help/opers/kline, help/opers/knock, help/opers/knockll,
	help/opers/links, help/opers/list, help/opers/lljoin,
	help/opers/llnick, help/opers/locops, help/opers/lusers,
	help/opers/modlist, help/opers/modload, help/opers/modrestart,
	help/opers/modunload, help/opers/motd, help/opers/names,
	help/opers/nburst, help/opers/nick, help/opers/notice,
	help/opers/oper, help/opers/operwall, help/opers/part,
	help/opers/pass, help/opers/ping, help/opers/pong, help/opers/post,
	help/opers/privmsg, help/opers/quit, help/opers/set,
	help/opers/version, help/opers/wallops, help/opers/rehash,
	help/opers/restart, help/opers/resv, help/opers/server,
	help/opers/sjoin, help/opers/squit, help/opers/stats,
	help/opers/svinfo, help/opers/testline, help/opers/time,
	help/opers/topic, help/opers/trace, help/opers/uhelp,
	help/opers/umode, help/opers/undline, help/opers/ungline,
	help/opers/unkline, help/opers/unresv, help/opers/user,
	help/opers/userhost, help/opers/users, help/opers/who,
	help/opers/whois, help/opers/whowas, help/users/index,
	help/users/info, help/users/notice, help/users/privmsg,
	help/users/stats, help/users/umode, iauth/.cvsignore,
	iauth/Makefile.in, iauth/include/auth.h, iauth/include/class.h,
	iauth/include/commands.h, iauth/include/conf.h,
	iauth/include/iauth.h, iauth/include/log.h, iauth/include/match.h,
	iauth/include/misc.h, iauth/include/mtree.h, iauth/include/res.h,
	iauth/include/setup.h, iauth/include/sock.h,
	iauth/source/.cvsignore, iauth/source/.depend,
	iauth/source/Makefile.in, iauth/source/auth.c,
	iauth/source/class.c, iauth/source/commands.c, iauth/source/conf.c,
	iauth/source/iauth.c, iauth/source/log.c, iauth/source/match.c,
	iauth/source/misc.c, iauth/source/mtree.c, iauth/source/res.c,
	iauth/source/sock.c, include/.cvsignore, include/Makefile.in,
	include/balloc.h, include/channel.h, include/channel_mode.h,
	include/class.h, include/client.h, include/common.h,
	include/config.h, include/config.h.dist, include/defaults.h,
	include/event.h, include/fdlist.h, include/fileio.h,
	include/handlers.h, include/hash.h, include/hook.h,
	include/hostmask.h, include/irc_string.h, include/ircd.h,
	include/ircd_defs.h, include/ircd_getopt.h, include/ircd_handler.h,
	include/ircd_signal.h, include/ircdauth.h, include/linebuf.h,
	include/list.h, include/listener.h, include/m_info.h,
	include/m_kline.h, include/md5.h, include/memory.h,
	include/modules.h, include/motd.h, include/msg.h,
	include/numeric.h, include/packet.h, include/parse.h,
	include/res.h, include/restart.h, include/resv.h, include/rsa.h,
	include/s_auth.h, include/s_bsd.h, include/s_conf.h,
	include/s_debug.h, include/s_gline.h, include/s_log.h,
	include/s_misc.h, include/s_serv.h, include/s_stats.h,
	include/s_user.h, include/s_zip.h, include/scache.h,
	include/send.h, include/setup.h.in, include/setup.h_vms,
	include/sprintf_irc.h, include/stdinc.h, include/supported.h,
	include/tools.h, include/patchlevel.h, include/vchannel.h,
	include/whowas.h, messages/.cvsignore, messages/Makefile.in,
	messages/ayb.po, messages/build_one, messages/create_po,
	messages/custom.po, messages/translations/.cvsignore,
	messages/translations/Makefile.in, messages/translations/README,
	messages/translations/ircd-croatian.po,
	messages/translations/ircd-danish.po,
	messages/translations/ircd-dutch.po,
	messages/translations/ircd-german.po,
	messages/translations/ircd-norwegian.po,
	messages/translations/ircd-spanish.po,
	messages/translations/ircd-swedish.po, modules/.cvsignore,
	modules/m_userhost.c, modules/.depend, modules/Makefile.in,
	modules/descrip.mms, modules/m_accept.c, modules/m_users.c,
	modules/m_version.c, modules/m_wallops.c, modules/m_admin.c,
	modules/m_away.c, modules/m_who.c, modules/m_capab.c,
	modules/m_cburst.c, modules/m_whois.c, modules/m_challenge.c,
	modules/m_cjoin.c, modules/m_close.c, modules/m_connect.c,
	modules/m_cryptlink.c, modules/m_cs.c, modules/m_dmem.c,
	modules/m_drop.c, modules/m_eob.c, modules/m_gline.c,
	modules/m_gnotice.c, modules/m_help.c, modules/m_hs.c,
	modules/m_info.c, modules/m_invite.c, modules/m_ison.c,
	modules/m_join.c, modules/m_kline.c, modules/m_knock.c,
	modules/m_links.c, modules/m_list.c, modules/m_lljoin.c,
	modules/m_llnick.c, modules/m_locops.c, modules/m_log.c,
	modules/m_lusers.c, modules/m_map.c, modules/m_motd.c,
	modules/m_ms.c, modules/m_names.c, modules/m_nburst.c,
	modules/m_ns.c, modules/m_oper.c, modules/m_operwall.c,
	modules/m_os.c, modules/m_pass.c, modules/m_ping.c,
	modules/m_pong.c, modules/m_post.c, modules/m_realhost.c,
	modules/m_rehash.c, modules/m_restart.c, modules/m_resv.c,
	modules/m_set.c, modules/m_spiffy.c, modules/m_stats.c,
	modules/m_svinfo.c, modules/m_svscloak.c, modules/m_svsmode.c,
	modules/m_svsnick.c, modules/m_testline.c, modules/m_time.c,
	modules/m_topic.c, modules/m_trace.c, modules/m_unkline.c,
	modules/m_user.c, modules/m_spingtime.c, modules/m_whowas.c,
	servlink/.cvsignore, servlink/Makefile.in, servlink/README,
	servlink/TODO, servlink/control.c, servlink/control.h,
	servlink/descrip.mms, servlink/io.c, servlink/io.h,
	servlink/servlink.c, servlink/servlink.h, servlink/setup.h.in,
	src/.cvsignore, src/.depend, src/Makefile.in, src/adns.c,
	src/balloc.c, src/channel.c, src/channel_mode.c, src/class.c,
	src/client.c, src/crypt.c, src/descrip.mms, src/dynlink.c,
	src/event.c, src/fdlist.c, src/fileio.c, src/getopt.c, src/hash.c,
	src/hook.c, src/hostmask.c, src/irc_string.c, src/ircd.c,
	src/ircd_lexer.l, src/ircd_parser.y, src/ircd_signal.c,
	src/ircdauth.c, src/kdparse.c, src/linebuf.c, src/list.c,
	src/listener.c, src/m_error.c, src/match.c, src/md5.c,
	src/memory.c, src/messages.tab, src/modules.c, src/motd.c,
	src/numeric.c, src/packet.c, src/parse.c, src/restart.c,
	src/resv.c, src/rsa.c, src/s_auth.c, src/s_bsd.c,
	src/s_bsd_devpoll.c, src/s_bsd_kqueue.c, src/s_bsd_poll.c,
	src/s_bsd_select.c, src/s_bsd_sigio.c, src/s_conf.c, src/s_debug.c,
	src/s_gline.c, src/s_log.c, src/s_misc.c, src/s_serv.c,
	src/s_stats.c, src/s_user.c, src/scache.c, src/send.c,
	src/snprintf.c, src/sprintf_irc.c, src/tools.c, src/vchannel.c,
	src/version.c.SH, src/version.com, src/whowas.c, tools/.cvsignore,
	tools/Makefile.in, tools/README, tools/README.mkpasswd,
	tools/convertconf.c, tools/convertilines.c, tools/convertklines.c,
	tools/descrip.mms, tools/encspeed.c, tools/mkkeypair,
	tools/mkpasswd.c, tools/untabify, tools/viconf.c,
	tools/rsa_respond/.cvsignore, tools/rsa_respond/Makefile,
	tools/rsa_respond/README, tools/rsa_respond/respond.c: Import of
	new sources, go me for fucking the old one! 

2002-09-12 02:07  cry0gen

	* .cvsignore, .indent.pro, BUGS, Hybrid-team, INSTALL, LICENSE,
	Makefile.in, README.FIRST, README.PLATFORMS, README.VMS, RELNOTES,
	TODO, TODO.oftc, clean.com, configure, make.com, adns/.cvsignore,
	adns/COPYING, adns/GPL-vs-LGPL, adns/Makefile.in, adns/README,
	adns/README.ircd, adns/adns.h, adns/check.c, adns/descrip.mms,
	adns/dlist.h, adns/event.c, adns/general.c, adns/internal.h,
	adns/parse.c, adns/query.c, adns/reply.c, adns/setup.c,
	adns/transmit.c, adns/tvarith.h, adns/types.c, autoconf/acconfig.h,
	autoconf/configure.in, autoconf/install-sh, contrib/.cvsignore,
	contrib/Makefile.in, contrib/README, contrib/README.LMH,
	contrib/README.disable_identd, contrib/disable_identd.diff,
	contrib/example_module.c, contrib/m_clearchan.c, contrib/m_flags.c,
	contrib/m_force.c, contrib/m_jupe.c, contrib/m_ltrace.c,
	contrib/m_map.c, contrib/m_mkpasswd.c, contrib/m_ojoin.c,
	contrib/m_operspy.c, contrib/m_opme.c, contrib/m_tburst.c,
	contrib/m_whois.c, contrib/spy_admin_notice.c,
	contrib/spy_info_notice.c, contrib/spy_links_notice.c,
	contrib/spy_motd_notice.c, contrib/spy_stats_notice.c,
	contrib/spy_stats_p_notice.c, contrib/spy_trace_notice.c,
	contrib/spy_whois_notice.c, doc/.cvsignore, doc/CIDR.txt,
	doc/LazyLinks.txt, doc/Makefile.in, doc/README.cidr_bans,
	doc/Tao-of-IRC.940110, doc/challenge.txt,
	doc/convertconf-example.conf, doc/dline.conf, doc/example.conf,
	doc/example.efnet.conf, doc/guidelines.txt, doc/index.txt,
	doc/ircd.8, doc/ircd.motd, doc/kline.conf, doc/kline.txt,
	doc/messages.txt, doc/modeg.txt, doc/modes.txt, doc/resv.txt,
	doc/operguide.txt, doc/opermyth.txt, doc/server-version-info,
	doc/serverhide.txt, doc/simple.conf, doc/vchans.txt,
	doc/whats-new.txt, doc/old/Authors, doc/old/Etiquette,
	doc/old/README, doc/old/example.conf.trillian,
	doc/old/example_old.conf, doc/old/ircd.8, doc/old/simple.conf,
	doc/old/US-Admin/Networking, doc/old/US-Admin/Operators,
	doc/old/US-Admin/README, doc/technical/Persistent_Clients.txt,
	doc/technical/README.TSora, doc/technical/README.openssl,
	doc/technical/cryptlink.txt, doc/technical/debug_api.txt,
	doc/technical/event.txt, doc/technical/fd-management.txt,
	doc/technical/file-management.txt, doc/technical/hostmask.txt,
	doc/technical/iauth.txt, doc/technical/index.txt,
	doc/technical/linebuf.txt, doc/technical/message-customisation.txt,
	doc/technical/network.txt, doc/technical/rfc1459.txt,
	doc/technical/send.txt, doc/technical/ts5.txt,
	doc/technical/whats-new-code.txt, help/.cvsignore,
	help/Makefile.in, help/opers/accept, help/opers/admin,
	help/opers/away, help/opers/capab, help/opers/cburst,
	help/opers/challenge, help/opers/cjoin, help/opers/client,
	help/opers/close, help/opers/cmode, help/opers/connect,
	help/opers/credits, help/opers/cryptlink, help/opers/die,
	help/opers/dline, help/opers/dmem, help/opers/drop, help/opers/eob,
	help/opers/error, help/opers/gline, help/opers/help,
	help/opers/index, help/opers/info, help/opers/invite,
	help/opers/ison, help/opers/join, help/opers/kick, help/opers/kill,
	help/opers/kline, help/opers/knock, help/opers/knockll,
	help/opers/links, help/opers/list, help/opers/lljoin,
	help/opers/llnick, help/opers/locops, help/opers/lusers,
	help/opers/modlist, help/opers/modload, help/opers/modrestart,
	help/opers/modunload, help/opers/motd, help/opers/names,
	help/opers/nburst, help/opers/nick, help/opers/notice,
	help/opers/oper, help/opers/operwall, help/opers/part,
	help/opers/pass, help/opers/ping, help/opers/pong, help/opers/post,
	help/opers/privmsg, help/opers/quit, help/opers/set,
	help/opers/version, help/opers/wallops, help/opers/rehash,
	help/opers/restart, help/opers/resv, help/opers/server,
	help/opers/sjoin, help/opers/squit, help/opers/stats,
	help/opers/svinfo, help/opers/testline, help/opers/time,
	help/opers/topic, help/opers/trace, help/opers/uhelp,
	help/opers/umode, help/opers/undline, help/opers/ungline,
	help/opers/unkline, help/opers/unresv, help/opers/user,
	help/opers/userhost, help/opers/users, help/opers/who,
	help/opers/whois, help/opers/whowas, help/users/index,
	help/users/info, help/users/notice, help/users/privmsg,
	help/users/stats, help/users/umode, iauth/.cvsignore,
	iauth/Makefile.in, iauth/include/auth.h, iauth/include/class.h,
	iauth/include/commands.h, iauth/include/conf.h,
	iauth/include/iauth.h, iauth/include/log.h, iauth/include/match.h,
	iauth/include/misc.h, iauth/include/mtree.h, iauth/include/res.h,
	iauth/include/setup.h, iauth/include/sock.h,
	iauth/source/.cvsignore, iauth/source/.depend,
	iauth/source/Makefile.in, iauth/source/auth.c,
	iauth/source/class.c, iauth/source/commands.c, iauth/source/conf.c,
	iauth/source/iauth.c, iauth/source/log.c, iauth/source/match.c,
	iauth/source/misc.c, iauth/source/mtree.c, iauth/source/res.c,
	iauth/source/sock.c, include/.cvsignore, include/Makefile.in,
	include/balloc.h, include/channel.h, include/channel_mode.h,
	include/class.h, include/client.h, include/common.h,
	include/config.h, include/config.h.dist, include/defaults.h,
	include/event.h, include/fdlist.h, include/fileio.h,
	include/handlers.h, include/hash.h, include/hook.h,
	include/hostmask.h, include/irc_string.h, include/ircd.h,
	include/ircd_defs.h, include/ircd_getopt.h, include/ircd_handler.h,
	include/ircd_signal.h, include/ircdauth.h, include/linebuf.h,
	include/list.h, include/listener.h, include/m_info.h,
	include/m_kline.h, include/md5.h, include/memory.h,
	include/modules.h, include/motd.h, include/msg.h,
	include/numeric.h, include/packet.h, include/parse.h,
	include/res.h, include/restart.h, include/resv.h, include/rsa.h,
	include/s_auth.h, include/s_bsd.h, include/s_conf.h,
	include/s_debug.h, include/s_gline.h, include/s_log.h,
	include/s_misc.h, include/s_serv.h, include/s_stats.h,
	include/s_user.h, include/s_zip.h, include/scache.h,
	include/send.h, include/setup.h.in, include/setup.h_vms,
	include/sprintf_irc.h, include/stdinc.h, include/supported.h,
	include/tools.h, include/patchlevel.h, include/vchannel.h,
	include/whowas.h, messages/.cvsignore, messages/Makefile.in,
	messages/ayb.po, messages/build_one, messages/create_po,
	messages/custom.po, messages/translations/.cvsignore,
	messages/translations/Makefile.in, messages/translations/README,
	messages/translations/ircd-croatian.po,
	messages/translations/ircd-danish.po,
	messages/translations/ircd-dutch.po,
	messages/translations/ircd-german.po,
	messages/translations/ircd-norwegian.po,
	messages/translations/ircd-spanish.po,
	messages/translations/ircd-swedish.po, modules/.cvsignore,
	modules/m_userhost.c, modules/.depend, modules/Makefile.in,
	modules/descrip.mms, modules/m_accept.c, modules/m_users.c,
	modules/m_version.c, modules/m_wallops.c, modules/m_admin.c,
	modules/m_away.c, modules/m_who.c, modules/m_capab.c,
	modules/m_cburst.c, modules/m_whois.c, modules/m_challenge.c,
	modules/m_cjoin.c, modules/m_close.c, modules/m_connect.c,
	modules/m_cryptlink.c, modules/m_cs.c, modules/m_dmem.c,
	modules/m_drop.c, modules/m_eob.c, modules/m_gline.c,
	modules/m_gnotice.c, modules/m_help.c, modules/m_hs.c,
	modules/m_info.c, modules/m_invite.c, modules/m_ison.c,
	modules/m_join.c, modules/m_kline.c, modules/m_knock.c,
	modules/m_links.c, modules/m_list.c, modules/m_lljoin.c,
	modules/m_llnick.c, modules/m_locops.c, modules/m_log.c,
	modules/m_lusers.c, modules/m_map.c, modules/m_motd.c,
	modules/m_ms.c, modules/m_names.c, modules/m_nburst.c,
	modules/m_ns.c, modules/m_oper.c, modules/m_operwall.c,
	modules/m_os.c, modules/m_pass.c, modules/m_ping.c,
	modules/m_pong.c, modules/m_post.c, modules/m_realhost.c,
	modules/m_rehash.c, modules/m_restart.c, modules/m_resv.c,
	modules/m_set.c, modules/m_spiffy.c, modules/m_stats.c,
	modules/m_svinfo.c, modules/m_svscloak.c, modules/m_svsmode.c,
	modules/m_svsnick.c, modules/m_testline.c, modules/m_time.c,
	modules/m_topic.c, modules/m_trace.c, modules/m_unkline.c,
	modules/m_user.c, modules/m_spingtime.c, modules/m_whowas.c,
	servlink/.cvsignore, servlink/Makefile.in, servlink/README,
	servlink/TODO, servlink/control.c, servlink/control.h,
	servlink/descrip.mms, servlink/io.c, servlink/io.h,
	servlink/servlink.c, servlink/servlink.h, servlink/setup.h.in,
	src/.cvsignore, src/.depend, src/Makefile.in, src/adns.c,
	src/balloc.c, src/channel.c, src/channel_mode.c, src/class.c,
	src/client.c, src/crypt.c, src/descrip.mms, src/dynlink.c,
	src/event.c, src/fdlist.c, src/fileio.c, src/getopt.c, src/hash.c,
	src/hook.c, src/hostmask.c, src/irc_string.c, src/ircd.c,
	src/ircd_lexer.l, src/ircd_parser.y, src/ircd_signal.c,
	src/ircdauth.c, src/kdparse.c, src/linebuf.c, src/list.c,
	src/listener.c, src/m_error.c, src/match.c, src/md5.c,
	src/memory.c, src/messages.tab, src/modules.c, src/motd.c,
	src/numeric.c, src/packet.c, src/parse.c, src/restart.c,
	src/resv.c, src/rsa.c, src/s_auth.c, src/s_bsd.c,
	src/s_bsd_devpoll.c, src/s_bsd_kqueue.c, src/s_bsd_poll.c,
	src/s_bsd_select.c, src/s_bsd_sigio.c, src/s_conf.c, src/s_debug.c,
	src/s_gline.c, src/s_log.c, src/s_misc.c, src/s_serv.c,
	src/s_stats.c, src/s_user.c, src/scache.c, src/send.c,
	src/snprintf.c, src/sprintf_irc.c, src/tools.c, src/vchannel.c,
	src/version.c.SH, src/version.com, src/whowas.c, tools/.cvsignore,
	tools/Makefile.in, tools/README, tools/README.mkpasswd,
	tools/convertconf.c, tools/convertilines.c, tools/convertklines.c,
	tools/descrip.mms, tools/encspeed.c, tools/mkkeypair,
	tools/mkpasswd.c, tools/untabify, tools/viconf.c,
	tools/rsa_respond/.cvsignore, tools/rsa_respond/Makefile,
	tools/rsa_respond/README, tools/rsa_respond/respond.c: Initial
	revision 

